Frage von Blooder, 35

Wie installiere ich glibc_2.14 auf debian 7?

guten tag um meinen arkserver zum laufen zu bringen brauche ich glibc_2.14. Ic habe es mit der dev version probiert, allerdings geht es trotzdem nicht. ich habe es wie hier: http://ark.gamepedia.com/Dedicated_Server_Setup unter linux gemacht

Antwort
von Cynob, 30

Will er die repositorys nicht annehmen oder was steht in der Fehlermeldung?

Kommentar von Blooder ,

root@kd59391:~# apt-get -t experimental install libc6-dev
Reading package lists... Done
Building dependency tree
Reading state information... Done
libc6-dev is already the newest version.
The following packages were automatically installed and are no longer required:
libaspell15 libc6-i686:i386 libgssglue1 manpages-de xkb-data
Use 'apt-get autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 295 not upgraded.
root@kd59391:~#

das passiert wenn ich den befehl 

    apt-get -t experimental install libc6-dev

eingebe

Kommentar von Cynob ,

Du hast die libc6-dev doch schon installiert wie die Ausgabe anzeigt ( und noch einige libs die nichtmehr gebraucht werden)

Die 5te Zeile sagt dirs: "libc6-dev is already the newest version. "

Kommentar von Blooder ,

es kann auch sein. dass ich es komlett falsch angehe

Kommentar von Blooder ,

dann wär es nett wenn du einmal sagen würdest, wie ich es denn updaten könnte

Kommentar von Cynob ,

hast du die repos hinzugefügt?

Antwort
von LeonardM, 25

apt install libc-bin

Vllt hilfts

Kommentar von Blooder ,

was soll das bitteschön helfen...

und der command würde für debian 7 apt-get install heißen :D

Kommentar von LeonardM ,

Es gibt bei debian apt UND apt-get neben yum.. funktionieren alle etwas anders aber sollte genauso funktionieren.. ich bin mal daon ausgegangen das du de anleitung befolgt hast und gclib als paket vrsucht hast zu installieren. Sowet ich weiss umfasst libc-bin verschiedene libs -unteranderem auch die gesuchte-. Sicher bin ich mir aber nicht aber dachte nen versuch wärs doch wert

Keine passende Antwort gefunden?

Fragen Sie die Community